﻿.beheerderButton {
    background-color: #f08302;
    border: none;
    border-radius: 5px;
    color: white;
    float:left;
    height: auto;
    width: auto;
    padding: 7px 20px;
    margin: 5px;
}
.beheerderButton>a:link, .beheerderButton>a:visited,
.beheerderButton>a:hover, .beheerderButton>a:active{
    color:white;
}

.beheerderOverzichtTabel{
    display:block;
    /*overflow-x: auto;*/
    white-space:nowrap;
}